Mailinglist Archive: opensuse-security (11 mails)

< Previous Next >
Re: [opensuse-security] Re: [security-announce] openSUSE-SU-2016:0734-1: important: Security update for Adobe Flash Player
  • From: Werner Flamme <werner.flamme@xxxxxx>
  • Date: Thu, 17 Mar 2016 07:55:39 +0100
  • Message-id: <56EA54EB.2090309@ufz.de>
Malte Gell [16.03.2016 22:34]:
Am 14.03.2016 um 10:19 schrieb Joe Schoenberg:

Hello,

there is an Update for 42.1, too.
This causes problems here:

flash-plugin-11.2.202.577-release.x86_64.rpm:
Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY

flash-plugin-11.2.202.577-release.x86_64 (Adobe Flash Plugin): Signature
verification failed [4-Signatures public key is not available]

You still need the flash plugin in the time of HTML5 video...?

You better ask the website creators/maintainers why they still use
Flash. For example, try to visit the support site for Oracle... That's
why I need the Flash plugin at the office. At home, it is for
http://www.myfreezoo.de ;)

Regards,
Werner

--


< Previous Next >
List Navigation